/usr/pkg/lib/perl5/vendor_perl/5.42.0/vax-netbsd-thread-multi/GSSAPI.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/vax-netbsd-thread-multi/GSSAPI/OID.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/vax-netbsd-thread-multi/GSSAPI/OID/Set.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/vax-netbsd-thread-multi/GSSAPI/Status.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/vax-netbsd-thread-multi/auto/GSSAPI/GSSAPI.so
/usr/pkg/lib/perl5/vendor_perl/man/man3/GSSAPI.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/GSSAPI::OID.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/GSSAPI::OID::Set.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/GSSAPI::Status.3
